<template>
  <IndexDesktop v-if="$q.screen.gt.sm" />
  <IndexMobile v-else />
</template>

<script setup>
import IndexDesktop from 'src/layouts/desktop/IndexDesktop.vue';
import IndexMobile from 'src/layouts/mobile/IndexMobile.vue';
</script>

<style lang="scss"></style>
